body {
  font-family: "Ubuntu", sans-serif;
}
.container {
  background-image: url(../img/Фон\ 1.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 150vh;
}
.navigation-menu {
  background: rgba(0, 0, 0, 0.4);
  height: 58px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo {
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  padding-left: 79px;
}
.logo:hover {
  content: "";
  color: #01813f;
}
.nav-link-img {
  display: flex;

  color: #ffffff;
}
.nav-link::before {
  content: "";
  display: inline;
  border-left: 1px solid;
  color: rgba(255, 255, 255, 0.9);
  width: 1px;
  height: 19px;
  opacity: 0.5;
  margin-right: 27px;
}
.nav-link-img > a {
  margin: 0 13.5px;
}
.nav-link-img-1:hover {
  fill: #236c47;
}
.nav-link-img-2:hover {
  fill: #236c47;
}
.nav-link-img-3:hover {
  fill: #236c47;
}
.nav-link {
  margin-left: 26.5px;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  margin-top: 5px;
}
.nav-link-input {
  font-size: 14px;
  line-height: 14px;
}
.nav-link-input-2 {
  margin-right: 79px;
  font-size: 14px;
  line-height: 14px;
}
.nav-link-input:hover {
  content: "";
  color: #01813f;
}
.nav-link-input-2:hover {
  content: "";
  color: #01813f;
}
.form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, calc(-50% + 58px));
  background-color: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.square {
  position: absolute;
  top: 29px;
}

.form-title {
  display: flex;
  justify-content: space-between;
}
.signup-form {
  margin: 31px 0px 15px 61px;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
}
.link-form {
  margin: 33px 59px 13px 216px;
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}
.link-form:hover {
  color: #01813f;
  text-decoration: underline;
}
.buttons {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  text-decoration: none;
}
.facebook-button {
  background: #305db8;
  display: flex;
  align-items: center;
  margin-right: 4px;
  margin-bottom: 40px;
  border-radius: 5px;
}
.facebook-button:hover {
  background: #022263;
}
.facebook-img {
  padding: 12px 18px;
}
.facebook-link {
  padding: 12px 18px;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  text-decoration: none;
}
.google-button {
  background: #df4a32;
  display: flex;
  align-items: center;
  /* margin-right: 4px;
    margin-bottom: 40px; */
  border-radius: 5px;
}
.google-button:hover {
  background: #ab1f09;
}
.google-img {
  padding: 14px 7px 14px 12px;
}
.google-link {
  padding: 14px 28px;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}
.underline-title {
  font-size: 14px;
  line-height: 14px;
  color: #848484;
  margin-bottom: 11px;
  text-align: center;
}
.underline-title::before {
  content: "";
  width: 152px;
  height: 1px;
  display: inline-block;
  border-bottom: 1px solid;
  color: #f2f2f2;
  margin-bottom: 3px;
}
.underline-title::after {
  content: "";
  width: 152px;
  height: 1px;
  display: inline-block;
  border-bottom: 1px solid;
  color: #f2f2f2;
  margin-bottom: 3px;
}
.field-filling {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.first-name::placeholder {
  color: #434343;
}
.first-name {
  box-shadow: 0px 3px 8px 0px #00000036;
}
.first-name,
.last-name,
.email,
.pass {
  width: 324px;
  font-size: 14px;
  line-height: 14px;
  color: #bebebe;
  padding: 16px 0px 16px 20px;
  margin-bottom: 15px;
  border-radius: 4px;
  border: 1px solid #f2f2f2;
  outline: none;
}
.first-name:focus,
.last-name:focus,
.email:focus,
.pass:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.checkbox {
  margin-bottom: 20px;
  width: 346px;
  display: flex;
  align-items: flex-start;
}
.checkbox-input {
  margin-left: 0px;
  margin-right: 8px;
}
.checkbox-title {
  font-size: 14px;
  line-height: 14px;
  color: #434343;
}
.checkbox-title-hover {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
  text-decoration: none;
}
.checkbox-title-hover:hover {
  color: #01813f;
  text-decoration: underline;
}
.transition-button {
  margin-bottom: 38px;
  /* margin-right: auto;
	margin-left: auto; */
}
.transition-button:active {
  background: #01813f;
}
.transition {
  width: 324px;
  height: 46px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  border: none;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
}
